Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.gjt.sp.jedit.bufferset
Interface BufferSetManager.BufferSetVisitor

Enclosing class:
  BufferSetManager

    public static interface BufferSetManager.BufferSetVisitor

Method Summary
`void` | `visit(BufferSet bufferSet)`

Method Detail

### visit

    void visit(BufferSet bufferSet)

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD